.g-nav ul li.n-qua a {
  border-left: 8px solid #716864;
  pointer-events: none;
  background-color: #EEEEEE;
}
.contents h2 {
	margin-top: 60px;
	letter-spacing: 0.15em;
}
.flex {
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.mt40{
	margin-top: 40px;	
}

.contents .inr p.cap {
  font-size: 12px;
  line-height: 14px;
  margin-top: 5px;
}
.contents h2{
	margin-bottom: 10px;	
}
h2 + p{
	font: 28px / 44px "秀英明朝 M", Shuei Mincho M, serif;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 40px;
}
.tab-navi {
	border-bottom: 1px solid #716864;
	margin-bottom: 60px;
}
.contents .inr .tab-navi p {
	margin: 0px;
	width: 49%;
}
.tab-navi p a {
  background-color: #dcdddd;
  text-align: center;
  display: block;
  text-decoration: none;
  color: #000000;
  padding: 15px 10px;
  font-size: 20px;
}
.tab-navi p.cur a {
  pointer-events: none;
  background-color: #716864;
  color: #FFFFFF;
}
.page-head .flex div {
  width: 48%;
}
.page-head .flex h3 {
	text-align: center;
	border-bottom: 1px solid #716864;
	color: #716864;
}
.sec div{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.sec h2{
	margin-bottom: 50px;
	color: #FFFFFF;
	padding: 5px;
	background-color: #000000;
	margin-top: 100px;
}
.sec h3{
	padding: 5px 2px;
	font-size: 20px;
	border: 1px solid #716864;
	color: #716864;
	margin: 0px;
	text-align: center;
}
.sec h3.small{
	font-size: 16px;
}
.sec h4{
	font-size: 18px;
	font-weight: normal;
	margin-top: 10px;
	line-height: 1.5;
}
.sec .flex h3{
	width: 100%;
}
.sec .flex div{
	width: 240px;	
	padding-top: 15px;
}
.sec .flex p{
	margin-top: 10px;
	font-size: 13px;
	line-height: 1.2;
}
.sec > .flex.col3 >div {
	width: calc(33.333% - 10px);
}
.sec > .flex > div{
	width: calc(50% - 6.5px);
}
.sec > .col3-1 > div{
	width: calc(75% - 6.5px);	
}
.sec > .flex.col4 >div {
	width: 240px;
}
.sec div.col1{
	width: 240px;
}
.sec.security h3{
	text-align: center;
	border-bottom: 1px solid #716864;
	color: #716864;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: 24px;
	margin-bottom: 20px;
}
.sec.security > p{
	font-size: 16px;
	margin-bottom: 30px;
}
.sec.security h2 + p{
	font: 28px / 44px "秀英明朝 M", Shuei Mincho M, serif;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 50px;
}
.sec.security .flex{
	align-items: center;
	margin-bottom: 20px;
}
.sec.security .flex.col4{
	align-items: flex-start;
}
.sec.security .flex p{
	font-size: 16px;
	line-height: 1.8;
}
.sec.security .flex h4{
	font-size: 16px;
	line-height: 1.3;
	text-align: center;
}
.sec.security .flex h4 span{
	font-size: 12px;

}
.sec.security .flex p.cap,.contents p.cap{
	font-size: 12px;
	line-height: 1.2;
}
.sec  .flex div.w100{
	width: 100%;
}
.w100 img{
	width: 73%;
	float: left;
	margin-right: 10px;
}
.sec.other h2 + p{
	padding-bottom: 20px;	
}
.sec.other  h3{
	margin-bottom: 15px;
}
.sec.bath h3{
	font-size: 18px;
	position: relative;
}
.sec.bath h3:after{
	content: "TOTO製";
	text-align: right;
	right: 10px;
	top: 0px;
	position: absolute;
	display: flex;
	align-items: center;
	height: 100%;
}
.sec.bath h3.toto:after{
	content: "日ポリ化工製";
	
}
.sec.bath h4{
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: 1px solid #716864;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 2.5em;
		line-height: 1.2;
}

.sec.other .flex div{
	padding-top: 30px;	
}
@media screen and (max-width:750px) {
		.tab-navi p a {
  padding: 5px;
  font-size: 14px;
}
	.page-head .flex div,.sec > .flex > div{
	width: 100%;		
	}
	.sec > .flex.col3 >div,.sec .flex > div >div,.sec > .flex.col4 >div{
	width: 49%;		
	}

	.sec h2{
	font-size: 20px;		
	}
	.sec h4,.sec.security .flex h4{
	font-size: 14px;
	}
	h2 + p{
	line-height: 2;
	font-size: 24px;
}
	.sec.security .flex p{
	text-align: justify;
	font-size: 15px;
	}
	.sec div.col1{
	justify-content: center;
	display: flex;
		flex-wrap: wrap;
	}
	.sec.bath h3{
	font-size: 14px;
	line-height: 1.2;
}
	.sec.bath h3:after{
	text-align: center;
	position: static;
	display: block;
}
	.w100 img{
	width: 50%;
}
	.sec > .flex div.col1>div{
	width: 100%;		
	}
		.sec > .flex div.col1>div img{
	width: 49%;
	float: left;
	margin-right: 10px;
	}
	.sec.other h3{
	font-size: 15px;
	line-height: 1.2;
	}
}